/* ie.css */

* html legend {margin:0px -8px 16px 0;padding:0;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
html>body p code {*white-space:normal;}
hr {margin:-8px auto 11px;}
img {-ms-interpolation-mode:bicubic;}
.clearfix, .container {display:inline-block;}
* html .clearfix, * html .container {height:1%;}
fieldset {padding-top:0;}
legend {margin-top:-0.2em;margin-bottom:1em;margin-left:-0.5em;}
textarea {overflow:auto;}
label {vertical-align:middle;position:relative;top:-0.25em;}
input.text, input.title, textarea {background-color:#fff;border:1px solid #bbb;}
input.text:focus, input.title:focus {border-color:#666;}
input.text, input.title, textarea, select {margin:0.5em 0;}
input.checkbox, input.radio {position:relative;top:.25em;}
form.inline div, form.inline p {vertical-align:middle;}
form.inline input.checkbox, form.inline input.radio, form.inline input.button, form.inline button {margin:0.5em 0;}
button, input.button {position:relative;top:0.25em;}

#main-menu li {
    float:left;
}

#content {
    width:566px;
    display:inline;
}
#content.wide {
    width:736px;
}
#sidebar {
    display:inline;
    width:184px; /* minus padding */
}
#side-nav {
    display:inline;
    width:150px;
    margin-left:-756px;
}

#search-form input#search {
    width:160px;
}

td.order .add {
    display:block;
    line-height:0;
    text-indent:500px;
    overflow:hidden;
    padding:5px;
}
#utility-menu {
    width:184px;
}
#utility-menu ul {
    border:none;
}
#utility-menu li {
    list-style:disc inside;
}
#utility-menu li,
#utility-menu li a 
{
    float:none !important;
    border:none !important;
    width:auto !important;
    margin:0 !important;
    text-align:left !important;
    line-height:1.2;
    position:static !important;
    padding:0 !important;
}
#utility-menu li.pricing a {
    display:inline !important;
    padding-right:5px;
}


#sidebar .add-to-order h3 {
    background:none;
}

#sidebar #enter_code {
    width:100px;
}
#sidebar .add-to-order fieldset label {
    font-size:10px;
    width:100px;
}

#side-nav li {
    height:1%;
}


.order-details .section {
    float:left;
    width:30%;
}

.order-listing td.delete a {
    display:block;
}
